@charset 'utf-8';
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');
/*-----RESET-----*/
	#hd{
		background: #2c2c2c;
	}
	::selection {
		background: #a6a89a;
		color: #ffffff;
	}
	::-moz-selection {
		background: #a6a89a;
		color: #ffffff;
	}
	#hd-placement * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		word-wrap: break-word;
		word-break: break-word;
		font-weight: normal;
	}
	#hd-placement img {
		max-width: 100%;
	}
	#hd-placement img {
		max-width: 100%;
		height: auto;
		border: none;
	}
	#hd-placement a {
		font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
		font-size: 1.05rem;
		text-decoration: none;
		font-weight: 600;
		transition: all 0.8s ease 0s;
		-webkit-transition: all 0.8s ease 0s;
		-moz-transition: all 0.8s ease 0s;
		-ms-transition: all 0.8s ease 0s;
		-o-transition: all 0.8s ease 0s;
	}
	#hd-placement a:hover {
		text-decoration: none;
		color: #d30000;
	}
	#hd-placement h1,
	#hd-placement h2,
	#hd-placement h3,
	#hd-placement h4,
	#hd-placement h5,
	#hd-placement h6 {
		font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
		color: #000;
		line-height: 1.4rem;
		margin: 0;
		font-weight: normal;
	}
	#hd-placement p {
	  font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
	  font-size: 17px;
	  font-weight: 300;
	  letter-spacing: .5px;
	  line-height: 24px;
	  margin: 0;
	  padding-bottom: 30px;
	  color: #000;
	}
	#hd-placement b {
	  display: block;
	  font-size: 1.05rem;
	  font-weight: 400;
	  letter-spacing: 0.5px;
	}
	#hd-placement small {
	  font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
	  font-size: 0.875rem;
	  line-height: 0.75rem;
	  font-weight: 300;
	  letter-spacing: 1px;
	}
	#hd-placement ul {
	  font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
	  margin: 0;
	  padding: 0;
	  list-style: none;
	}
	#hd-placement ul li {
	  font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
	  font-size: 17px;
	  color: #ffffff;
	}

	#hd-placement .hd-btn {
	  background: none;
	  border: none;
	  outline: none;
	  cursor: pointer;
	}
	#hd-placement a.hd-link {
	  color: #C50012;
	  text-decoration: underline;
	  font-weight: 400;
	  display: initial;
	}
	#hd-placement a.hd-link:hover {
	  color: white;
	  opacity: 1;
	}

	#fp-nav ul li .fp-tooltip{
		max-width: 300px;
	}
/*-----TXT-----*/
	#hd-placement h2{
		font-weight: 300;
		letter-spacing: 0;
		font-size: 42px;
		line-height: 4rem;
		padding-bottom:20px;
		position: relative;
	}
	#hd-placement h3{
		font-size: 2.5rem;
		line-height: 50.4px;
		letter-spacing: 2px;
		padding-top: 16px;
		margin-bottom: 16px;
	}
	#hd-placement h4{
		font-size: 2rem;
		line-height: 2.125rem;
		letter-spacing: 1px;
		margin-bottom: 25px;
	}
	#hd-placement .txt-center{
		text-align: center;
	}
	#hd-placement .txt-grey{
		color:#8e8e8d;
		font-weight: 400;
	}
	#hd-placement .txt-light{
		color:#cfcfcf;
	}
	
	#hd-placement .txt-title{
		padding-bottom: 5px;
	}
	#hd-placement .txt-upper{
		text-transform: uppercase;
		padding-bottom: 10px;
	}
/*-----BLOCK-----*/
	#hd-placement .w95{
		width: 94%;
		margin:0 auto;
		position: relative;
	}
	#hd-placement .w900,
	#hd-placement .w1200,
	#hd-placement .w1300{
	    width: 90%;
	    max-width: 1200px;
	    margin: 0 auto;
	    position: relative;
	}
	#hd-placement .w900 {
	    max-width: 900px;
	}
	#hd-placement .w1300 {
	    max-width: 1300px;
	}
	#hd-placement .col20,
	#hd-placement .col25,
	#hd-placement .col40,
	#hd-placement .col50,
	#hd-placement .col60{
		display: inline-block;
		margin-left: -5px;
		vertical-align: middle;
	}
	#hd-placement .col20{
		width: 20%;
	}
	#hd-placement .col25{
		width: 25%;
	}
	#hd-placement .col50{
		width: 50%;
	}
	#hd-placement .col60{
		width: 60%;
	}
	#hd-placement .col40{
		width: 40%;
	}

	#hd-placement .fleft {
	    float: left;
	}
	#hd-placement .fright {
	    float: right;
	}

	#hd-placement .hd-rtl{
		direction: rtl;
	}
	#hd-placement .mobile-on,
	#hd-placement .hd-1024-on{
		display: none;
	}

/*-----SECTION-2-----*/
	#hd-placement{
		background-color:#fff;
	}
	#hd-placement .w1300{
		max-width: none;
		width: 93%;
		margin-left: auto;
		margin-right: 0;
	}
	#hd-placement .col25{
		display: inline-block;
		vertical-align: bottom;
		width: 30%;
		margin-bottom: 85px;
		padding-right: 10px;
		border-right: 1px solid #8e8e8d;
	}
	#hd-placement .col25 .content li{
		display: none;
	}
	#hd-placement .col25 .content li.active{
		display: block;
	}
	#hd-placement h3,
	#hd-placement h5{
		font-family: "Uni Sans",  "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
		
	}
	#hd-placement .filter h3{
		color:#fff;
	}
	#hd-placement .col25 h3{
		line-height: 1;
	}
	#hd-placement #hd-placement .col25 h5{
		font-family: "Segoe UI", "Century Gothic", "CenturyGothic", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Geneva", sans-serif;
		font-weight: 400;
		font-size: 1.5rem;
		line-height: 1.25rem;
		letter-spacing: 0;
		margin-bottom: 10px;
	}

	#hd-placement .col25 p{
		padding-right: 10px;
	}
	#hd-placement .col25 p:last-child{
		padding-bottom: 0;
	}
	#hd-placement .col75{
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		width: 70%;
		margin-left: auto;
		margin-right: 0;
	}
	#hd-placement figure{
		display: none;
		margin:0;
		width: 100%;
		margin-left: auto;
		position: relative;
	}
	#hd-placement figure.active{
		display: block;
		-webkit-animation: fadeIn .5s ease forwards;
		-o-animation: fadeIn .5s ease forwards;
		animation: fadeIn .5s ease forwards;
	}
	#hd-placement .col75 > ul{
		display: none;
	}
	#hd-placement .col75 > ul.active{
		display: none;
	}
	#hd-placement figure > img{
		display: block;
		margin:0 auto;
		opacity: .6;
	}
	/*#hd-placement .hd-router{
		display: block;
		position: absolute;
		left: 68%;
		top: 82%;
		max-width: 13%;
	}*/

	#hd-placement .hints li{
		position: absolute;
		top: 0;
		left: 0;
	}

	#hd-placement .iconbg{
		width: 80px;
		height: 80px;
		border-radius: 40px;
		/*background-color: rgba(0,0,0,.5);*/
		border:1px solid #ffffff;
		position: relative;
	}
	#hd-placement .iconbg:before{
		content:'';
		display: block;
		width: 104px;
		height: 104px;
		border-radius: 52px;
		background-color: rgba(255,255,255,.25);
		z-index: -1;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: -13px;
		margin:auto;
		-webkit-animation: pulse 1.5s infinite;
		-o-animation: pulse 1.5s infinite;
		animation: pulse 1.5s infinite;
	}
	#hd-placement li:hover .iconbg:before{
		-webkit-animation: none;
		-o-animation: none;
		animation: none;
	}

	#hd-placement .hd-hint {
		background-image: url(../img-sec2/icon.png);
		background-repeat: no-repeat;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin:auto;
		z-index: 3;
	}

	#hd-placement .hd-alert{
		width: 80px;
		height: 80px;
		background-position: 0 0;
	}
	/*#hd-placement li:hover .hd-alert{
		background-position: -48px 0;
	}*/
	#hd-placement .hd-ok{
		width: 80px;
		height: 80px;
		
	}
	/*#hd-placement li:hover .hd-ok{
		background-position: -140px 0;
	}*/

	#hd-placement .message{
		position: absolute;
		width: 0;
		height: 80px;
		right: 0;
		top: 0;
		bottom: 0;
		margin:auto 0;
		background-color: rgba(0,0,0,.5);
		border-radius: 40px;
		overflow: hidden;
		box-shadow: 0 3px 3px rgba(0,0,0,.2);
		opacity: 0;
		-webkit-transition: width .8s ease,
							opacity .25s ease;
		   -moz-transition: width .8s ease,
							opacity .25s ease;
		    -ms-transition: width .8s ease,
							opacity .25s ease;
		     -o-transition: width .8s ease,
							opacity .25s ease;
		        transition: width .8s ease,
							opacity .25s ease;
	}
	#hd-placement .message:hover,
	#hd-placement .iconbg:hover + .message{
		/*width: 450px;*/
		overflow: visible;
		opacity: 1;		
		-webkit-transition: width .4s ease,
							opacity .8s ease;
		   -moz-transition: width .4s ease,
							opacity .8s ease;
		    -ms-transition: width .4s ease,
							opacity .8s ease;
		     -o-transition: width .4s ease,
							opacity .8s ease;
		        transition: width .4s ease,
							opacity .8s ease;
	}
	#hd-placement .message img{
		position: absolute;
		left: -25px;
		bottom: -5px;
		z-index: 5;
		max-width: 100px;
	}
	#overview #hd-placement #hd-placement .message img{
		max-width: 100px;
	}
	#hd-placement .message p{
		font-size: 16px;
		line-height: 18px;
		font-weight: 400;
		position: absolute;
		width: 100%;
		height: 50px;
		padding-left: 4%;
		padding-right:15%;
		text-align: left;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin:auto;
	}

	#hd-wrouter .hints li:nth-child(1){
		left: 50%;
		top: 35%;
	}
	#hd-wrouter .hints li:nth-child(1) .message:hover,
	#hd-wrouter .hints li:nth-child(1) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wrouter .hints li:nth-child(2){
		left: 65%;
		top: 48%;
	}
	#hd-wrouter .hints li:nth-child(2) .message:hover,
	#hd-wrouter .hints li:nth-child(2) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wrouter .hints li:nth-child(3){
		left: 40%;
		top: 70%;
	}
	#hd-wrouter .hints li:nth-child(3) .message:hover,
	#hd-wrouter .hints li:nth-child(3) .iconbg:hover + .message{
		width: 400px;
	}

	#hd-wstairs .hints li:nth-child(1){
		left: 67%;
		top: 28%;
	}
	#hd-wstairs .hints li:nth-child(1) .message:hover,
	#hd-wstairs .hints li:nth-child(1) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wstairs .hints li:nth-child(2){
		left: 45%;
		top: 40%;
	}
	#hd-wstairs .hints li:nth-child(2) .message:hover,
	#hd-wstairs .hints li:nth-child(2) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wstairs .hints li:nth-child(3){
		left: 52%;
		top: 55%;
	}
	#hd-wstairs .hints li:nth-child(3) .message:hover,
	#hd-wstairs .hints li:nth-child(3) .iconbg:hover + .message{
		width: 400px;
	}

	#hd-wcorner .hints li:nth-child(1){
		left: 25%;
		top: 41%;
	}
	#hd-wcorner .hints li:nth-child(1) .message:hover,
	#hd-wcorner .hints li:nth-child(1) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wcorner .hints li:nth-child(2){
		left: 45%;
		top: 50%;
	}
	#hd-wcorner .hints li:nth-child(2) .message:hover,
	#hd-wcorner .hints li:nth-child(2) .iconbg:hover + .message{
		width: 400px;
	}
	#hd-wcorner .hints li:nth-child(3){
		left: 65%;
		top: 42%;
	}
	#hd-wcorner .hints li:nth-child(3) .message:hover,
	#hd-wcorner .hints li:nth-child(3) .iconbg:hover + .message{
		width: 400px;
	}
	
	#hd-placement .filter{
		background: #1c1c1c;
	}
	#hd-placement .filter li{
		width: 33.3333%;
		float:left;
		text-align: center;
		padding:1.5% 20px;
		height:140px;
		background-size: cover;
		
		cursor: pointer;
		opacity: .5;
		-webkit-transition: opacity .25s ease;
		   -moz-transition: opacity .25s ease;
		    -ms-transition: opacity .25s ease;
		     -o-transition: opacity .25s ease;
		        transition: opacity .25s ease;
	}
	#hd-placement .filter li h3{
		font-size: 1.5rem;
		font-weight: 400;
		line-height: 28px;
		-webkit-transition: font-size .25s ;
		   -moz-transition: font-size .25s ;
		    -ms-transition: font-size .25s ;
		     -o-transition: font-size .25s ;
		        transition: font-size .25s ;
	}
	#hd-placement .filter li:hover{
		opacity: .8;
	}
	#hd-placement .filter li.active{
		opacity: 1;
	}
	#hd-placement .filter li.active h3{
		font-size: 2.1rem;
		line-height: 2rem;
	}
	#hd-placement .filter li:nth-child(1){
		background-image: url(../img-sec2/townhouse.png);
	}
	#hd-placement .filter li:nth-child(2){
		background-image: url(../img-sec2/two-story.png);
	}
	#hd-placement .filter li:nth-child(3){		
		background-image: url(../img-sec2/Ranch-style.png);
	}
	#hd-placement .filter:after{
		content:'';
		display: block;
		width: 0;
		height: 0;
		clear:both;
	}

/*-----ANIMATION-----*/
	@-webkit-keyframes showFromBottom {
		from{
			opacity: 0;
			text-shadow: 
			-webkit-transform: translateY(3%);
			        transform: translateY(3%);
		}
		to{
			opacity: 1;
			-webkit-transform: translateY(0);
			        transform: translateY(0);
		}
	}
	@keyframes showFromBottom {
		from{
			opacity: 0;
			text-shadow: 
			-webkit-transform: translateY(3%);
			   -moz-transform: translateY(3%);
			    -ms-transform: translateY(3%);
			     -o-transform: translateY(3%);
			        transform: translateY(3%);
		}
		to{
			opacity: 1;
			-webkit-transform: translateY(0);
			   -moz-transform: translateY(0);
			    -ms-transform: translateY(0);
			     -o-transform: translateY(0);
			        transform: translateY(0);
		}
	}

	@-webkit-keyframes showfromblur{
		0%	{color:transparent;	text-shadow: 0 0 80px #ffffff;	letter-spacing: 30px;}
		50% {color:transparent;	}
		100%{color:#aaaaaa;		text-shadow: 0 0 0 #aaaaaa;	letter-spacing: 0;}
	}
	@keyframes showfromblur{
		0%	{color:transparent;	text-shadow: 0 0 80px #ffffff;	letter-spacing: 30px;}
		50% {color:transparent;	}
		100%{color:#aaaaaa;		text-shadow: 0 0 0 #aaaaaa;	letter-spacing: 0;}
	}

	@-webkit-keyframes pulse{
		from{
			opacity: 1;
			-webkit-transform: scale(.95);
		}
		to{
			opacity: 0;
			-webkit-transform: scale(1);
		}
	}
	@keyframes pulse{
		from{
			opacity: 1;
			   -moz-transform: scale(.95);
			    -ms-transform: scale(.95);
			     -o-transform: scale(.95);
			        transform: scale(.95);
		}
		to{
			opacity: 0;
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}

	@keyframes signalChange {
		0%		{background-position: 65% 0;}
		32.999%	{background-position: 65% 0;}
		33%		{background-position: 32% 0;}
		65.999%	{background-position: 32% 0;}
		66%		{background-position: 0 0;}
		99.999%	{background-position: 0 0;}
		100%	{background-position: 65% 0;}
	}
	@keyframes signalChange-mid {
		0%		{background-position: 32% 0;}
		32.999%	{background-position: 32% 0;}
		33%		{background-position: 0 0;}
		65.999%	{background-position: 0 0;}
		66%		{background-position: 32% 0;}
		99.999%	{background-position: 32% 0;}
		100%	{background-position: 32% 0;}
	}

	/*@-webkit-keyframes steps{
		0%	{background-image: url(../img-sec3/img-people-3.png)}
		24%	{background-image: url(../img-sec3/img-people-3.png)}
		25%	{background-image: url(../img-sec3/img-people.png)}
		49% {background-image: url(../img-sec3/img-people.png)}
		50% {background-image: url(../img-sec3/img-people-3.png)}
		74% {background-image: url(../img-sec3/img-people-3.png)}
		75%{background-image: url(../img-sec3/img-people-2.png)}
		99%{background-image: url(../img-sec3/img-people-2.png)}
		100% {background-image: url(../img-sec3/img-people-3.png)}
	}
	@keyframes steps{
		0%	{background-image: url(../img-sec3/img-people-3.png)}
		24%	{background-image: url(../img-sec3/img-people-3.png)}
		25%	{background-image: url(../img-sec3/img-people.png)}
		49% {background-image: url(../img-sec3/img-people.png)}
		50% {background-image: url(../img-sec3/img-people-3.png)}
		74% {background-image: url(../img-sec3/img-people-3.png)}
		75%{background-image: url(../img-sec3/img-people-2.png)}
		99%{background-image: url(../img-sec3/img-people-2.png)}
		100% {background-image: url(../img-sec3/img-people-3.png)}
	}*/

	@-webkit-keyframes headmove{
		0%{ margin-top: -10px;}
		50%{ margin-top: 0;}
	}
	@keyframes headmove{
		0%{ margin-top: -10px;}
		50%{ margin-top: 0;}
	}

	/*@keyframes walking{
		0%		{
			top: 74%;
			left: 50%;
			opacity: 0;
			-webkit-transform: scaleX(-1);
			   -moz-transform: scaleX(-1);
			    -ms-transform: scaleX(-1);
			     -o-transform: scaleX(-1);
			        transform: scaleX(-1);
		}
		13.9%{
			opacity: 0;
		}
		14%{
			opacity: 1;
		}
		15%		{
			top: 74%;
			left: 50%;
			-webkit-transform: scaleX(-1);
			   -moz-transform: scaleX(-1);
			    -ms-transform: scaleX(-1);
			     -o-transform: scaleX(-1);
			        transform: scaleX(-1);
		}
		55%	{
			top: 43%;
			left: 3%;
			-webkit-transform: scaleX(-1);
			   -moz-transform: scaleX(-1);
			    -ms-transform: scaleX(-1);
			     -o-transform: scaleX(-1);
			        transform: scaleX(-1);
		}
		55.0001%		{
			top: 43%;
			left: 3%;
			-webkit-transform: scaleX(1);
			   -moz-transform: scaleX(1);
			    -ms-transform: scaleX(1);
			     -o-transform: scaleX(1);
			        transform: scaleX(1);
		}
		60%		{
			top: 43%;
			left: 3%;
			-webkit-transform: scaleX(1);
			   -moz-transform: scaleX(1);
			    -ms-transform: scaleX(1);
			     -o-transform: scaleX(1);
			        transform: scaleX(1);
		}
		99%	{
			top: 21%;
			left: 43%;
			-webkit-transform: scaleX(1);
			   -moz-transform: scaleX(1);
			    -ms-transform: scaleX(1);
			     -o-transform: scaleX(1);
			        transform: scaleX(1);
		}
		99.999%	{
			top: 21%;
			left: 43%;
			-webkit-transform: scaleX(1);
			   -moz-transform: scaleX(1);
			    -ms-transform: scaleX(1);
			     -o-transform: scaleX(1);
			        transform: scaleX(1);

		}
		100%	{
			top: 21%;
			left: 43%;
			-webkit-transform: scaleX(1);
			   -moz-transform: scaleX(1);
			    -ms-transform: scaleX(1);
			     -o-transform: scaleX(1);
			        transform: scaleX(1);
		}
	}*/

	@keyframes firstfloor{
		0%		{
			opacity: 1;
		}
		12%{
			opacity: 1;
		}
		12.0001%{
			opacity: 0;
		}
		100%{
			opacity: 0;
		}
	}
	@keyframes secondfloor{
		0%		{
			opacity: 0;
		}
		38.999%{
			opacity: 0;
		}
		39%{
			opacity: 1;
		}
		49.999%{
			opacity: 1;
		}
		50%{
			opacity: 0;
		}
		100%{
			opacity: 0;
		}
	}
	@keyframes thirdfloor{
		0%		{
			opacity: 0;
		}
		75.999%{
			opacity: 0;
		}
		76%{
			opacity: 1;
		}
		100%{
			opacity: 1;
		}
	}

	@keyframes checkChange{
		0%		{top:47%;}
		32.999%	{top:47%;}
		33%		{top:38%;}
		65.999%	{top:38%;}
		66%		{top:29%;}
		99.999%	{top:29%;}
		100%	{top:47%;}
	}
	.emphasize{
		-webkit-animation: emphasize 1s forwards;
		-o-animation: emphasize 1s forwards;
		animation: emphasize 1s forwards;
	}
	@-webkit-keyframes emphasize{
		0.001%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		1%{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		20%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		100%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}
	@keyframes emphasize{
		0.001%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		1%{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		20%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		100%{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}
	@-webkit-keyframes emphasize-three {
		64%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		66%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		68%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		75%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}
	@keyframes emphasize-three {
		64%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		66%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		68%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		75%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}
	@-webkit-keyframes emphasize-mid {
		32.999%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		33%		{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		35%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		45%		{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		100%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}
	@keyframes emphasize-mid {
		32.999%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		33%		{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		35%	{
			-webkit-transform: scale(2);
			   -moz-transform: scale(2);
			    -ms-transform: scale(2);
			     -o-transform: scale(2);
			        transform: scale(2);
		}
		45%		{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
		100%	{
			-webkit-transform: scale(1);
			   -moz-transform: scale(1);
			    -ms-transform: scale(1);
			     -o-transform: scale(1);
			        transform: scale(1);
		}
	}

	@-webkit-keyframes scrolling {
	    0% {
	        opacity: 1;
	        -webkit-transform: translateY(0);
	        transform: translateY(0);
	    }
	    100% {
	        opacity: 0;
	        -webkit-transform: translateY(20px);
	        transform: translateY(20px);
	    }
	}
	@keyframes scrolling {
	    0% {
	        opacity: 1;
	        -webkit-transform: translateY(0);
	        -ms-transform: translateY(0);
	        transform: translateY(0);
	    }
	    100% {
	        opacity: 0;
	        -webkit-transform: translateY(20px);
	        -ms-transform: translateY(20px);
	        transform: translateY(20px);
	    }
	}
/*-----RWD-----*/
	@media screen and (max-width: 1366px){
		/*-----SECTION-2-----*/
			#hd-placement .w1300{
				width: 90%;
			}
		/*-----SECTION-3-----*/
			#hd-signal .filter{
				padding:75px 5%;
			}
		/*-----SECTION-5-----*/
			#hd-app{
				padding:60px 0;
			}		
			#hd-app .hd-left{
				padding-left: 10%;
			}
			#owl-hd-app .item > div > div{
				width: 108%;
			}
	}
	@media screen and (max-width: 1024px){
		#hd-placement h2{
			line-height: 3.75rem;
			padding-bottom:15px;
		}
		/*-----SECTION-1-----*/	
			#hd-top .hd-descript .hd-filter{
				width: 25%;
			}
			#hd-top .hd-content{
				width: 75%;
			}
		/*-----SECTION-2-----*/	
			#hd-placement .w1300{
				width: 95%;
			}
			#hd-placement .col25{
				width: 35%;
				border-right: 1px solid #8e8e8d;
				vertical-align: middle;
				margin-top: 30px;
				margin-bottom: 30px;
			}
			#hd-placement .col75{
				width: 65%;
				vertical-align: middle;
			}

			#hd-placement .col25 h3{
				font-size: 2rem;
				margin-bottom: 15px;
			}
			#hd-placement .filter li.active h3{
				font-size: 2rem;
			}


			#hd-placement .iconbg{
				width: 54px;
				height: 54px;
				border-radius: 27px;
			}
			#hd-placement .iconbg:before{
				width: 68px;
				height: 68px;
				border-radius: 34px;
				left: -8px;
			}
			
			#hd-placement .hd-hint{
				background-size: 50px;
			}
			#hd-placement .hd-alert{
				width: 50px;
				height: 50px;
			}
			/*#hd-placement li:hover .hd-alert{
				background-position: -30px 0;
			}*/
			#hd-placement .hd-ok{
				width: 50px;
				height: 50px;
				/*background-position: -60px 0;*/
			}
			/*#hd-placement li:hover .hd-ok{
				background-position: -88px 0;
			}*/

			#hd-placement .message{
				height: 54px;
				border-radius: 27px;
			}
			#hd-placement .message:hover,
			#hd-placement .iconbg:hover + .message{
				width: 315px;
			}
			#hd-placement .message img{
				max-width: 80px;
				left: -50px;
				bottom: -2px;
			}
			#overview #hd-placement #hd-placement .message img{
				max-width: 80px;
			}
			#hd-placement .message p{
				font-size: 18px;
				height: 24px;
				padding-left: 30px;
			}

			#hd-wrouter .hints li:nth-child(1) .message:hover,
			#hd-wrouter .hints li:nth-child(1) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wrouter .hints li:nth-child(2){
				left: 55%;
			}
			#hd-wrouter .hints li:nth-child(2) .message:hover,
			#hd-wrouter .hints li:nth-child(2) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wrouter .hints li:nth-child(3) .message p{
				padding-left: 70px;
			}
			#hd-wrouter .hints li:nth-child(3) .message:hover,
			#hd-wrouter .hints li:nth-child(3) .iconbg:hover + .message{
				width: 400px;
			}

			#hd-wstairs .hints li:nth-child(1) .message:hover,
			#hd-wstairs .hints li:nth-child(1) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wstairs .hints li:nth-child(2) .message:hover,
			#hd-wstairs .hints li:nth-child(2) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wstairs .hints li:nth-child(3) .message:hover,
			#hd-wstairs .hints li:nth-child(3) .iconbg:hover + .message{
				width: 400px;
			}

			#hd-wcorner .hints li:nth-child(1) .message:hover,
			#hd-wcorner .hints li:nth-child(1) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wcorner .hints li:nth-child(2) .message:hover,
			#hd-wcorner .hints li:nth-child(2) .iconbg:hover + .message{
				width: 400px;
			}
			#hd-wcorner .hints li:nth-child(3) .message:hover,
			#hd-wcorner .hints li:nth-child(3) .iconbg:hover + .message{
				width: 400px;
			}


			#hd-placement .filter h3{
				font-size: 1.5rem;
			}
		/*-----SECTION-3-----*/
			#hd-signal .filter{
				padding:40px 5%;
			}
		/*-----SECTION-4-----*/
			#hd-tablet{
				padding:50px 0 30px;
			}
			#owl-hd-tablet{
				height: 88.5%;
			}
			#owl-hd-tablet .item > div > div{
				width: 103%;
			}
			#hd-tablet .table-description{
				padding-top: 30px;
			}
		/*-----SECTION-5-----*/
			#hd-app .hd-left{
				padding-left:5%;
				padding-right: 3%;
			}
			#hd-app .hd-right{
				padding-left: 50px;
				padding-top: 2%;
			}
			#owl-hd-app .item > div > div{
				width: 110%;
			}
			#hd-app .content li.active p + p{
				padding-bottom: 10px;
			}
	}
	@media screen and (max-width: 768px) {
		#hd-placement .mobile-on{
			display: block;
		}
		#hd-placement .mobile-off{
			display: none;
		}
		#hd-placement h2{
			font-size: 2.5rem;
			line-height: 2.75rem;
			padding-bottom:10px;
		}
		#hd-placement h4{
			font-size: 1.5rem;
			line-height: 1.75rem;
			margin-bottom:15px;
		}
		/*-----SECTION-1-----*/
			#hd-top .hd-container{
				top: 40%;
				left: 0;
				right: 0;
				margin:auto;
				width: 70%;
				max-width: 70%;
			}
			#hd-top .hd-descript{
				padding:25px 0 40px;
			}
			#hd-top #owl-hd-top .owl-controls .owl-next{
				right: 0;
			}
		/*-----SECTION-1-1-----*/
			#hd-top-vid .hd-container,
			#hd-top-vid .owl-item .item[data-order="*"] .hd-container{
				top: 20%;
				left: 0;
				right: 0;
				bottom:20%;
				margin:auto;
				width: 70%;
				max-width: 70%;
			}
			#hd-top-vid h2{
				font-size: 24px;
				line-height: 30px;
			}
			#hd-top-vid #owl-hd-top .owl-controls .owl-next{
				right: 0;
			}
		/*-----SECTION-2-----*/
			#hd-placement .col25,
			#hd-placement .col75{
				display: block;
				margin-left: 0;
			}
			#hd-placement .col25{
				border-right: 0;
				width: 100%;
				border-bottom: 1px solid #8e8e8d;
				padding-bottom: 10px;
				margin-bottom: 10px;
			}
			#hd-placement .col75{
				width: 100%;
				margin-left: -5%;
				margin-right: 0;
			}
			#hd-placement .col75 > ul{
				display: none;
			}
			#hd-placement .col75 > ul.active{
				display: block;
				padding-bottom: 20px;
				-webkit-animation: fadeIn .5s ease forwards;
				-o-animation: fadeIn .5s ease forwards;
				animation: fadeIn .5s ease forwards;
			}

			#hd-placement .col75 > ul li{
				display: none;
			}
			#hd-placement .col75 > ul li.active{
				display: block;
				padding-left: 10px;
			}
			#hd-placement .col75 > ul .iconbg:before{
				-webkit-animation: none;
				-o-animation: none;
				animation: none;
			}

			/*#hd-placement .col75 > ul li.active .hd-alert,
			#hd-placement figure li.active .hd-alert{
				background-position: -30px 0;
			}*/
			/*#hd-placement .col75 > ul li.active .hd-ok,
			#hd-placement figure li.active .hd-ok{
				background-position: -88px 0;
			}*/

		
			#hd-placement .col75 > ul .iconbg{
				display: inline-block;
				margin:13px 0;
			}
			#hd-placement .col75 > ul .message{
				position: relative;
				display: inline-block;
				margin:10px 0;
				margin-left: -55px;
				width: calc(100% - 10px);
				height: 65px;
				background-color: rgba(0,0,0,.5);
				border-radius: 27px;
				/*overflow: hidden;*/
				box-shadow: 0 3px 3px rgba(0,0,0,.2);
				opacity: 1;
			}
			#hd-placement .message:hover,
			#hd-placement .iconbg:hover + .message{
				width: calc(100% - 10px);
			}
			#hd-placement .col75 > ul .message img{
				display: none;
				left: auto;
				right: -80px;
			}
			#hd-placement .col75 > ul .message p{
				font-size: 16px;
				width: 100%;
				height: 50px;
				padding-left: 65px;
			}

			#hd-placement .filter li.active h3{
				font-size: 1.75rem;
			}
		/*-----SECTION-5-----*/
			#hd-app .hd-left{
				padding-left:0;
				padding-right: 0;
			}
	}
	@media screen and (max-width: 767px) {
		/*-----SECTION-1-----*/
			#hd-top .hd-descript .hd-filter{
				display: block;
				width: 100%;
				border-right:0;
				border-bottom: 1px solid #555555;
				padding:0 0 20px;
			}
			#hd-top .hd-content{
				display: block;
				width: 100%;
				margin-left: 0;
				padding-top: 20px;
			}
			#hd-top .hd-descript .hd-filter li{
				display: inline-block;
				width: 33.3333%;
				margin-left: -5px;
				text-align: center;
			}
			#hd-top .hd-descript .hd-filter li:after{
				top:auto;
				left: 0;
				right: 0;
				bottom: 0;
				margin:0 auto;
				-webkit-transform: none;
				   -moz-transform: none;
				    -ms-transform: none;
				     -o-transform: none;
				        transform: none;
			}
		/*-----SECTION-1-1-----*/
			#hd-top-vid .hd-descript{
				padding:10px 0 30px;
			}
			#hd-top-vid .hd-descript .hd-filter li{
				display: inline-block;
				width: 25%;
				margin-left: -5px;
				/*padding-bottom: 10px;*/
				text-align: center;
			}
		/*-----SECTION-2-----*/
			#hd-placement .filter li{
				padding:0 5px;
				height:85px;
			}
			#hd-placement .filter li h3,
			#hd-placement .filter li.active h3{
				font-size: 1rem;
				line-height: 1.2rem;
				letter-spacing: 0;
			}
		/*-----SECTION-3-----*/
			#hd-signal .col50{
				width: 100%;
				margin-left: 0;
				display: block;
			}
		/*-----SECTION-4-----*/
			#hd-tablet .frame:before{
				width: 20px;
				height: 38px;
				border:3px solid #ffffff;
				border-radius: 15px;
			}
			#hd-tablet .frame:after{
				bottom: 40px;
			}
			#owl-hd-tablet .item > div > div{
				width: 104%;
			}
			#hd-tablet .nav {
				width: 100%;
				float:none;
				border-right:0;
				border-bottom:1px solid #8e8e8d;
				margin-bottom: 25px;
				text-align: center;
				padding-bottom: 10px;
			}
			#hd-tablet .nav li{
				width: 24%;
				font-size: 14px;
				padding:0 2px 15px;
				margin-left: -5px;
				display: inline-block;
				vertical-align: bottom;
			}
			#hd-tablet-content {
				width: 100%;
				float:none;
				padding:0 20px;
			}
			#hd-tablet .nav li.active:after{
				left: 0;
				right: 0;
				top:auto;
				bottom: 0;
				margin:0 auto;
				-webkit-transform: rotate(90deg);
				   -moz-transform: rotate(90deg);
				    -ms-transform: rotate(90deg);
				     -o-transform: rotate(90deg);
				        transform: rotate(90deg);
			}
	}
	@media screen and (max-width: 480px) {
		#hd-placement h2{
			font-size: 1.75rem;
			line-height: 2rem;
			padding-bottom:10px;
		}
		#hd-placement p{
			font-size: 16px;
			line-height: 20px;
			padding-bottom: 20px;
		}
		/*-----SECTION-1-----*/
			#hd-top #owl-hd-top .owl-controls .owl-prev,
			#hd-top #owl-hd-top .owl-controls .owl-next{
				width: 40px;
				height: 40px;
				margin:auto 5px;
				background-size: contain;
			}

			#hd-top .hd-container{
				top: 0;
				bottom: 0;
				height: 125px;
				text-align: center;
			}
			#hd-top .hd-container p{
				display: none;
			}


			#hd-top #owl-hd-top .owl-controls .owl-prev,
			#hd-top #owl-hd-top .owl-controls .owl-next{
				width: 30px;
				height: 30px;
			}

			#hd-top .hd-descript{
				padding:30px 0;
			}
			#hd-top .hd-descript .hd-filter{
				padding:0;
				padding-bottom: 10px;
			}
			#hd-top .hd-descript .hd-filter li{
				width: 100%;
				padding-bottom: 5px;
			}
			#hd-top .hd-descript .hd-filter li:after{
				left: auto;
				top: 5px;
				bottom:auto;
				margin:auto 0;
			}
			#hd-top .hd-content li{
				padding:10px 20px 0;
			}
		/*-----SECTION-1-1-----*/
			#hd-top-vid #owl-hd-vid{
				height: auto;
				max-height: none;
			}
			#hd-top-vid #owl-hd-vid .owl-controls .owl-prev,
			#hd-top-vid #owl-hd-vid .owl-controls .owl-next{
				width: 40px;
				height: 40px;
				margin:auto 5px;
				background-size: contain;
			}

			#hd-top-vid .hd-container{
				width: 80%;
				max-width: 80%;
				top: 20px;
				bottom: 0;
				height: auto;
				text-align: center;
				display: none;
			}			
			/*#hd-top-vid h2{
				font-size: 16px;
				line-height: 18px;
			}*/
			#hd-top-vid p{
				font-size: 14px;
				line-height: 16px;
			}
			/*#hd-top-vid .hd-container p{
				display: none;
			}
			#hd-top-vid .hd-container .hd-subdescript{
				display: none;
			}*/

			#hd-top-vid #owl-hd-vid .owl-controls .owl-prev,
			#hd-top-vid #owl-hd-vid .owl-controls .owl-next{
				width: 30px;
				height: 30px;
			}


			#hd-top-vid .hd-descript{
				display: block;
				padding:30px 0;
				text-align: center;
			}
			#hd-top-vid .hd-descript .hd-filter{
				border-bottom: 0;
				border-top: 1px solid #555555;
				padding:0;
				padding-top: 10px;
			}
			#hd-top-vid .hd-descript .hd-filter li{
				display: block;
				width: 100%;
				margin-left: -5px;
				text-align: center;
				padding: 0 0 5px;
			}
			#hd-top-vid .hd-descript .hd-filter li:after{
				display: block;
				left: auto;
				top: 5px;
				bottom:auto;
				margin:auto 0;
				-webkit-transform: rotate(180deg);
				   -moz-transform: rotate(180deg);
				    -ms-transform: rotate(180deg);
				     -o-transform: rotate(180deg);
				        transform: rotate(180deg);
			}
			#hd-top-vid .hd-content{
				display: block;
				width: 100%;
				margin-left: 0;
				/*padding-top: 20px;*/
			}
			#hd-top-vid .hd-content li{
				padding:10px 20px 0;
			}	
		/*-----SECTION-4-----*/
			#hd-tablet .frame:before{
				width: 18px;
				height: 34px;
				border:3px solid #ffffff;
				border-radius: 15px;
				bottom:5px;
			}
			#hd-tablet .frame:after{
				bottom: 32px;
			}
			
			#owl-hd-tablet{
				height: 87%;
			}
			#owl-hd-tablet .item > div > div{
				width: 104%;
			}
		/*-----SECTION-5-----*/
			#hd-app .hd-left{
				width: 100%;
				max-width: 350px;
				margin:0 auto;
				float:none;
			}
			#hd-app .hd-right{
				width: 100%;
				padding-left: 0;
				padding-top: 0;
			}
			#owl-hd-app .item > div > div{
				width: 106%;
			}
	}


/* ---------- sec-STABLE --------- */
	#hd_stable h2{
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}
	#hd_stable .w1200{max-width: 1000px;}
	#hd_stable img{
		width: 100%;
		margin: -10% 0 -5%;
	}